Missing Java 7 requirements in user guide

Description

In user guide JDK 1.6 is stated as minimum requirement. Citrus 2.0 uses Java 7.

Environment

None

Status

Assignee

Christoph Deppisch

Reporter

Christoph Deppisch

Labels

None

Epic Name <span class="error">&#91;deprecated, this field is no longer being used&#93;</span>

None

External issue ID

None

Components

Fix versions

Affects versions

2.0

Priority

Minor